Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 15 Jun 2009 17:01:51 +1000

On Mon, 2009-06-15 at 12:09 +1000, Benjamin Herrenschmidt wrote:
> Hi Linus !
> 
> Here's the first half of the powerpc merge for 2.6.31. I'll have the
> rest in a couple of days, just dealing with some of my own backlog here
> plus some collisions.

 .../...

>   git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git next

Use "merge" not "next" please. I added some more stuff in "next" after
that request that need to sit a bit before you pull it, I didn't notice
that git request-pull picked up the wrong branch :-)

Cheers,
Ben.